# Translation of Plugins - Font Farsi - Development (trunk) in Persian
# This file is distributed under the same license as the Plugins - Font Farsi - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-22 19:16:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fa\n"
"Project-Id-Version: Plugins - Font Farsi - Development (trunk)\n"

#: class/class-home.php:1385 class/class-custom-font-panel.php:33
#: class/class-custom-css-panel.php:21
msgid "Font Farsi Version"
msgstr "فونت فارسی نسخه"

#: class/class-home.php:68
msgid "Settings"
msgstr "تنظیمات"

#: class/class-home.php:71 class/class-home.php:973
msgid "Help"
msgstr "راهنما"

#: class/class-home.php:88
msgid "Online Help"
msgstr "راهنمای آنلاین"

#: class/class-home.php:105
msgid "Font Farsi Settings"
msgstr "تنظیمات فونت فارسی"

#. Plugin Name of the plugin
#: class/class-home.php:106
msgid "Font Farsi"
msgstr "فونت فارسی"

#: class/class-home.php:125 class/class-home.php:126 class/class-home.php:957
msgid "Custom Font"
msgstr "فونت سفارشی"

#: class/class-home.php:143 class/class-home.php:144
msgid "Custom CSS"
msgstr "CSS سفارشی"

#: class/class-home.php:161 class/class-home.php:162
msgid "Font Farsi Help"
msgstr "راهنما"

#: class/class-home.php:946
msgid "Heading Fonts"
msgstr "فونت عنوان ها"

#: class/class-home.php:968
msgid "Main Website Font"
msgstr "فونت اصلی وب سایت"

#: class/class-home.php:962
msgid "Custom Css"
msgstr "CSS سفارشی"

#: class/class-home.php:951
msgid "Wordpress Panel Font"
msgstr "فونت پنل پیشخوان وردپرس"

#: class/class-home.php:981 class/class-home.php:982
msgid "H1 Font"
msgstr "فونت عنوان H1"

#: class/class-home.php:986
msgid "H2 Font"
msgstr "فونت عنوان H2"

#: class/class-home.php:991
msgid "H3 Font"
msgstr "فونت عنوان H3"

#: class/class-home.php:996
msgid "H4 Font"
msgstr "فونت عنوان H4"

#: class/class-home.php:1001
msgid "H5 Font"
msgstr "فونت عنوان H5"

#: class/class-home.php:1006
msgid "H6 Font"
msgstr "فونت عنوان H6"

#: class/class-home.php:1011
msgid "Main Wordpress Panel Font"
msgstr "انتخاب فونت پیشخوان وردپرس"

#: class/class-home.php:1021
msgid "Main Website Panel Font"
msgstr "انتخاب فونت وب سایت"

#: class/class-home.php:1035
msgid "Custom Font #1"
msgstr "فونت سفارشی #1"

#: class/class-home.php:1049
msgid "Custom Font #2"
msgstr "فونت سفارشی #2"

#: class/class-home.php:1063
msgid "Custom Font #3"
msgstr "فونت سفارشی #3"

#: class/class.heading/h2font.php:24 class/class.heading/h5font.php:24
#: class/class.heading/h3font.php:24 class/class.heading/h6font.php:24
#: class/class.heading/h4font.php:24 class/class.heading/h1font.php:24
#: class/class.custom-font/class.custom-font#2.php:49
#: class/class.custom-font/class.custom-font#5.php:51
#: class/class.custom-font/class.custom-font#6.php:52
#: class/class.custom-font/class.custom-font#7.php:51
#: class/class.custom-font/class.custom-font#9.php:51
#: class/class.custom-font/class.custom-font#8.php:51
#: class/class.custom-font/class.custom-font#3.php:49
#: class/class.custom-font/class.custom-font#4.php:51
#: class/class.custom-font/class.custom-font#10.php:52
#: class/class.custom-font/class.custom-font#1.php:51
#: class/class-site-font.php:21
msgid "Enable"
msgstr "فعال"

#: class/class.heading/h2font.php:444 class/class.heading/h5font.php:443
#: class/class.heading/h3font.php:444 class/class.heading/h6font.php:443
#: class/class.heading/h4font.php:445 class/class.heading/h1font.php:446
#: class/class-site-font.php:224
msgid "Example Font Style"
msgstr "پیش نمایش تغییرات استایل فونت"

#: class/class-wp-font.php:208
msgid "Menu Color"
msgstr "رنگ منو"

#: class/class-wp-font.php:212
msgid "Active Menu Background Color"
msgstr "رنگ پس زمینه منوی فعال"

#: class/class.custom-font/class.custom-font#2.php:424
#: class/class.custom-font/class.custom-font#5.php:428
#: class/class.custom-font/class.custom-font#6.php:429
#: class/class.custom-font/class.custom-font#7.php:428
#: class/class.custom-font/class.custom-font#9.php:428
#: class/class.custom-font/class.custom-font#8.php:428
#: class/class.custom-font/class.custom-font#3.php:426
#: class/class.custom-font/class.custom-font#4.php:428
#: class/class.custom-font/class.custom-font#10.php:429
#: class/class.custom-font/class.custom-font#1.php:431
msgid "Normal"
msgstr "معمولی"

#: class/class.custom-font/class.custom-font#2.php:425
#: class/class.custom-font/class.custom-font#5.php:429
#: class/class.custom-font/class.custom-font#6.php:430
#: class/class.custom-font/class.custom-font#7.php:429
#: class/class.custom-font/class.custom-font#9.php:429
#: class/class.custom-font/class.custom-font#8.php:429
#: class/class.custom-font/class.custom-font#3.php:427
#: class/class.custom-font/class.custom-font#4.php:429
#: class/class.custom-font/class.custom-font#10.php:430
#: class/class.custom-font/class.custom-font#1.php:432
msgid "Italic"
msgstr "مایل"

#: class/class.custom-font/class.custom-font#2.php:441
#: class/class.custom-font/class.custom-font#5.php:445
#: class/class.custom-font/class.custom-font#6.php:446
#: class/class.custom-font/class.custom-font#7.php:445
#: class/class.custom-font/class.custom-font#9.php:445
#: class/class.custom-font/class.custom-font#8.php:445
#: class/class.custom-font/class.custom-font#3.php:443
#: class/class.custom-font/class.custom-font#4.php:445
#: class/class.custom-font/class.custom-font#10.php:446
#: class/class.custom-font/class.custom-font#1.php:448
msgid "Font Stretch"
msgstr "کشیدگی فونت"

#: class/class.heading/h2font.php:27 class/class.heading/h5font.php:27
#: class/class.heading/h3font.php:27 class/class.heading/h6font.php:27
#: class/class.heading/h4font.php:27 class/class.heading/h1font.php:27
#: class/class.custom-font/class.custom-font#2.php:454
#: class/class.custom-font/class.custom-font#5.php:458
#: class/class.custom-font/class.custom-font#6.php:459
#: class/class.custom-font/class.custom-font#7.php:458
#: class/class.custom-font/class.custom-font#9.php:458
#: class/class.custom-font/class.custom-font#8.php:458
#: class/class.custom-font/class.custom-font#3.php:456
#: class/class.custom-font/class.custom-font#4.php:458
#: class/class.custom-font/class.custom-font#10.php:459
#: class/class.custom-font/class.custom-font#1.php:461
msgid "Line Height"
msgstr "ارتفاع خط"

#: class/class.custom-font/class.custom-font#2.php:460
#: class/class.custom-font/class.custom-font#5.php:464
#: class/class.custom-font/class.custom-font#6.php:465
#: class/class.custom-font/class.custom-font#7.php:464
#: class/class.custom-font/class.custom-font#9.php:464
#: class/class.custom-font/class.custom-font#8.php:464
#: class/class.custom-font/class.custom-font#3.php:462
#: class/class.custom-font/class.custom-font#4.php:464
#: class/class.custom-font/class.custom-font#10.php:465
#: class/class.custom-font/class.custom-font#1.php:467
msgid "Letter Spacing"
msgstr "فاصله حروف"

#: class/class.custom-font/class.custom-font#2.php:465
#: class/class.custom-font/class.custom-font#5.php:469
#: class/class.custom-font/class.custom-font#6.php:470
#: class/class.custom-font/class.custom-font#7.php:469
#: class/class.custom-font/class.custom-font#9.php:469
#: class/class.custom-font/class.custom-font#8.php:469
#: class/class.custom-font/class.custom-font#3.php:467
#: class/class.custom-font/class.custom-font#4.php:469
#: class/class.custom-font/class.custom-font#10.php:470
#: class/class.custom-font/class.custom-font#1.php:472
msgid "Word Spacing"
msgstr "فاصله کلمات"

#: class/class.custom-font/class.custom-font#2.php:688
#: class/class.custom-font/class.custom-font#5.php:692
#: class/class.custom-font/class.custom-font#6.php:693
#: class/class.custom-font/class.custom-font#7.php:692
#: class/class.custom-font/class.custom-font#9.php:692
#: class/class.custom-font/class.custom-font#8.php:692
#: class/class.custom-font/class.custom-font#3.php:690
#: class/class.custom-font/class.custom-font#4.php:692
#: class/class.custom-font/class.custom-font#10.php:693
#: class/class.custom-font/class.custom-font#1.php:697
msgid "This Is Font Settings Preview"
msgstr "پیش نمایش تغییرات فونت دلخواه"

#. Description of the plugin
msgid "Add Persian Fonts To Your Site."
msgstr "اضافه کردن بیش از 45 فونت فارسی بی نظیر و عالی به وب سایت تنها با چند کلیک. 100% رایگان."

#. Author of the plugin
msgid "persian-vc"
msgstr "persian-vc"